<?php
$z[0]=Array("field","野生菜,野生菜介绍,天祝特产,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","野生菜天祝有名的野生菜类有蕨菜、鹿角菜、柳花菜、狼肚菜、野蘑菇、石葱、野韭菜、筒筒菜、鸡冠菜、水皮、野胡萝卜（俗称赛人参）、蕨麻、天生菜、苦苦菜、石花菜等数十余种。蕨菜又称龙爪菜，分绿菜、红菜、紫菜等，天祝蕨菜为绿菜，盛产于天祝三峡及大通河",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","野生菜_天祝特产野生菜",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　野生菜\n</p><p>　　有名的野生菜类有蕨菜、、、、野蘑菇、石葱、野、筒筒菜、鸡冠菜、水皮、野胡萝卜（俗称赛人参）、、天生菜、苦、等数十余种。\n</p><p>　　蕨菜\n</p><p>　　又称菜，分、红菜、紫菜等，天祝蕨菜为绿菜，盛产于天祝三峡及大流域的森林之中。\n</p><p>　　狼肚菜\n</p><p>　　属稀有名贵真菌类，因形似狼肚得名，除味美可口外，且有防癌抗癌之功效。其制作和食用方法与蘑菇相同。\n</p><p>　　鹿角菜\n</p><p>　　生长在海拔2600米以上的森林之中，为多年生须生植物，因形似鹿角而得名，含有多种微量元素和无机盐及粗纤维，营养丰富，可增强消化功能。\n</p><p>　　柳花菜\n</p><p>　　又名绿木耳，生于高原柳树之表，为真菌类。",542,1175);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/140059110R05Z-2CE.gif",1177,1261);
$z[7][4]['name']="litpic";

?>